<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Error.notLoggedIn.description</key>
	<string>Si prega di accedere al proprio account Boinx Connect prima di acquistare un abbonamento.</string>
	<key>Error.notLoggedIn.title</key>
	<string>Non connesso</string>
	<key>Error.offline.description</key>
	<string>Internet non è raggiungibile. Al momento non è possibile abbonarsi.</string>
	<key>Error.offline.title</key>
	<string>Nessuna connessione Internet</string>
	<key>Error.purchaseFailed.description</key>
	<string>L'acquisto di una licenza in abbonamento non è riuscito. Contatta il supporto tecnico.</string>
	<key>Error.purchaseFailed.title</key>
	<string>Acquisto non riuscito</string>
	<key>Error.storeNotAvailable.description</key>
	<string>Il negozio online non è disponibile. Si prega di contattare il supporto tecnico.</string>
	<key>Error.storeNotAvailable.title</key>
	<string>Negozio Web Non Disponibile</string>
	<key>Error.timeout.description</key>
	<string>È trascorso troppo tempo. Stai ancora cercando di abbonarti?</string>
	<key>Error.timeout.title</key>
	<string>Timeout</string>
	<key>Error.userCancelled.description</key>
	<string>L'acquisto di una licenza è stato interrotto dall'utente.</string>
	<key>Error.userCancelled.title</key>
	<string>Utente annullato</string>
</dict>
</plist>
